Neganthropocene
---------------

The Neganthropocene refers to the new epoch that could succeed the Anthropocene: given the massive increase in these rates of entropy (at the physical, biological and psycho-social levels) characteristic of the Anthropocene, entering the Neganthropocene requires the implementation of an economic model founded on systemically valuing the production of anti-entropy (at the physical, biological and psycho-social levels). Such is the ambition of the ‘contributory economy’, which is based on valuing and remunerating anti-entropic activities (also referred to as ‘contributory’ and ‘capabilizing’ – see the corresponding definitions).